Ponydale Library Exterior: A UV Oopsie! (White line)
Closed, ResolvedPublic

Description

What is happening:
A white line is present where it shouldn't be.

What should be happening:
This window sill should be entirely red.

Steps to reproduce the issue:
On the Ponydale library exterior, go to the balcony with the door, and you will see this on the window adjacent to it.

Game client version:
LAR_win32_2016_12_13_32e5f46

Reproduced by:

Reproduced on:
Windows 7, x64

Crash logs or exceptions generated:

Screenshots:

Xiron created this task.EditedDec 15 2016, 12:20 PM

I noticed these other two issues on the model as well, I am unsure if the second one is 'intentional' or not though.

The first is the window above the warp to the interior:
https://s5.postimg.org/5gmd5tivb/Window_Above_Warp.png

The second is right where the small branch that stick out at the top is, though I'm not %100 sure if this one is an issue or not.
https://s5.postimg.org/ssaguwx53/Red_Thing.png

Xiron reassigned this task from justin to BludSpammd.Dec 27 2016, 1:17 PM
Xiron added a subscriber: justin.
Xiron closed this task as Resolved.Jul 11 2017, 12:34 AM